@charset "utf-8";
/*==============================================*/
/* agriculture/common */
/*==============================================*/
#agriculture #container #main #contentsBody .section {	position: relative;}
#agriculture #container #main #contentsBody .section h2 {
	margin: 0 0 8px -8px;
	width: 611px;
	height: 27px;
	text-indent: -9999em;
}
#agriculture #container #main #contentsBody .center {	margin: 15px auto 1.595em;}
#agriculture #container #main #local_Nav h2 {	background: url(/img/agriculture/local_nav_ttl.png) no-repeat 0 0;}
/*==============================================*/
/* agriculture/index */
/*==============================================*/
#agriculture.index #container #main #contentsBody h1 {	background: url(/img/agriculture/index_ttl.png) no-repeat 0 0;}
#agriculture.index #container #main #contentsBody h3 {
	padding-left: 15px;
	background: url(/img/bullet_dia01.png) no-repeat 0 .3em;
	font-weight: bold;
}
#agriculture.index #container #main #contentsBody .center {	margin: 15px auto;}
#agriculture.index #container #main #contentsBody #section01 h2 {	background: url(/img/agriculture/index_sub01.png) no-repeat 0 0;}
#agriculture.index #container #main #contentsBody #section02 h2 {	background: url(/img/agriculture/index_sub02.png) no-repeat 0 0;}
/*==============================================*/
/* agriculture/wariai */
/*==============================================*/
#agriculture.wariai #container #main #contentsBody h1 {	background: url(/img/agriculture/wariai_ttl.png) no-repeat 0 0;}
#agriculture.wariai #container #main #contentsBody #section01 h2 {	background: url(/img/agriculture/wariai_sub01.png) no-repeat 0 0;}
/*==============================================*/
/* agriculture/syukka */
/*==============================================*/
#agriculture.syukka #container #main #contentsBody h1 {	background: url(/img/agriculture/syukka_ttl.png) no-repeat 0 0;}
#agriculture.syukka #container #main #contentsBody #section01 h2 {	background: url(/img/agriculture/syukka_sub01.png) no-repeat 0 0;}
/*==============================================*/
/* agriculture/chiiki */
/*==============================================*/
#agriculture.chiiki #container #main #contentsBody h1 {	background: url(/img/agriculture/chiiki_ttl.png) no-repeat 0 0;}
#agriculture.chiiki #container #main #contentsBody #section01 h2 {	background: url(/img/agriculture/chiiki_sub01.png) no-repeat 0 0;}
#agriculture.chiiki #container #main #contentsBody #section02 h2 {	background: url(/img/agriculture/chiiki_sub02.png) no-repeat 0 0;}
#agriculture.chiiki #container #main #contentsBody #section03 h2 {	background: url(/img/agriculture/chiiki_sub03.png) no-repeat 0 0;}
/*==============================================*/
/* agriculture/aguri */
/*==============================================*/
#agriculture.aguri #container #main #contentsBody h1 {	background: url(/img/agriculture/aguri/aguri_ttl.png) no-repeat 0 0;}
#agriculture.aguri #container #main #contentsBody #section01 h2 {	background: url(/img/agriculture/aguri/aguri_sub01.png) no-repeat 0 0;}
#agriculture.aguri #container #main #contentsBody #section02 h2 {	background: url(/img/agriculture/aguri/aguri_sub02.png) no-repeat 0 0;}
#agriculture.aguri #container #main #contentsBody #section03 h2 {	background: url(/img/agriculture/aguri/aguri_sub03.png) no-repeat 0 0;}
/*
#agriculture.aguri #container #main #contentsBody #section01 p {
	padding-right: 10px;
	float: left;
	width: 365px;
}
*/
#agriculture.aguri #container #main #contentsBody table {	width: 100%;}
#agriculture.aguri #container #main #contentsBody #section02 table tr td {	text-align: right;}
#agriculture.aguri #container #main #contentsBody #section03 table tr th,
#agriculture.aguri #container #main #contentsBody #section03 table tr td {
	padding: 5px 0 2px;
	border-bottom: 1px solid #C4C4C4;
	vertical-align: top;
}
#agriculture.aguri #container #main #contentsBody #section03 table tr th {
	padding-right: 1em;
	width: 70%;
}
#agriculture.aguri #container #main #contentsBody #section03 table .end td,
#agriculture.aguri #container #main #contentsBody #section03 table .end th {	border: none;}
#agriculture.aguri #container #main #contentsBody.entry #section01 h2 {
	padding: 4px 10px 0 20px;
	width: 581px;
	height: 23px;
	color: #3D460F;
	background: url(/img/ttl_bg.png) no-repeat 0 0;
	font-weight: bold;
	font-size: 116%;
	text-indent: 0;
}
#agriculture.aguri #container #main #contentsBody.entry #section01 h3 {
	color: #FF7903;
	font-weight: bold;
}
/*
#agriculture.aguri #container #main #contentsBody.entry #section01 p {
	margin: 0;
	padding: 0;
	float: right;
	width: 460px;
}
#agriculture.aguri #container #main #contentsBody.entry #section01 .left {
	width: 125px;
	text-align: center;
}
#agriculture.aguri #container #main #contentsBody.entry #section01 .left p {
	width: 100%;
	color: #196656;
	font-weight: bold;
}
*/
#agriculture  #container  #main  #contentsBody  #section02 table {
	width: 95%;
	margin: 15px auto 1.595em;
	border: 1px solid #999999;
	border-collapse: collapse;
	border-spacing: 0;
}
#agriculture  #container  #main  #contentsBody  #section02 th {
	padding: 2px;
	border: solid #999999;
	border-width: 0 0 1px 1px;
	text-align:center;
	font-weight: normal;
	background-color: #E9F2CC;
}
#agriculture  #container  #main  #contentsBody  #section02  .tbl2 th {
	padding: 2px;
	text-align:center;
	font-weight: normal;
	background-color: #FEECB6;
}

#agriculture  #container  #main  #contentsBody  #section02 td {
	text-align: right;
	border: solid #999999;
	border-width: 0 0 1px 1px;
	padding: 2px;
}
.title_agri{
  font-size: 200%;
  font-weight: bold;
}
.photo_agri{
  margin-top: 20px; 
}

.photo_agri li{
  width: 290px; 
  margin-right: 5px;
  float: left  !important;
}
.photo_agri li img{
  border-radius: 20px;
}

table.table_agri {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 15px;
    font-size: 12px;
}
 
table.table_agri th,
table.table_agri td {
    padding: 10px;
}
 
table.table_agri th {
    background: #295890;
    vertical-align: middle;
    text-align: left;
    width: 120px;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
}
 
table.table_agri th:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #295890;
    border-width: 10px;
    margin-top: -10px;
}
/* firefox */
@-moz-document url-prefix() {
    table.table_agri th::after {
        float: right;
        padding: 0;
        left: 30px;
        top: 10px;
        content: " ";
        height: 0;
        width: 0;
        position: relative;
        pointer-events: none;
        border: 10px solid transparent;
        border-left: #295890 10px solid;
        margin-top: -10px;
    }
}
 
table.table_agri td {
    background: #f8f8f8;
    width: 360px;
    padding-left: 20px;
}





